@media (min-width:280px) and (max-width:479px){
	#header .site_logo{text-align:left;}
	#header .site_logo a img{max-width:220px;}
	#header .site_logo a {display: inline-block}
	body h1{font-size:26px;line-height: 35px;}
	body h2{font-size: 24px;line-height: 30px;}
	body{font-size: 14px;}
	.onderzoek_posts_listing .onderzoek_post{width: 100%;}
	.inner_banner_row{padding:160px 0 60px;}
	#header #mobile-menu .fa{right:15px;}
	.other_info_contact li{display:block;margin-bottom:10px;}
	.other_info_contact li em{display:inline;}
	.other_info_contact li em,.other_info_contact li strong{width:unset}
	.form_wrapper{padding:20px 15px;}
	.under_banner_block h3{margin:-35px 0px 45px;line-height:45px;}
	p{font-size:14px;line-height:23px;}
	#header nav ul li a{font-size:15px;line-height:32px;padding:6px 15px;text-align:center;}
	h2{font-size: 22px;line-height: 26px;}
	h2::after{margin-bottom:15px;}
	.news_block{background:transparent;}
	.agenda_block li span{display:block;margin-bottom:10px;}
	.agenda_block li p{line-height:20px;margin-bottom:15px;}
	.menu_footer{margin:35px 0;}
	.site_footer .menu_footer ul li{display:block;}
	.news_listing_block.two .news_post{width:100%;}
	.site_footer{background:#000;padding:45px 0;}
	.news_listing_block .news_post .img_news_home a > img{height: auto;}
	.wrap_inner_title{padding:0 15px;}
	.form_wrapper label{font-size: 15px;}
	.form_wrapper label span input, .form_wrapper label span textarea{height: 42px;}
	.onderzoek_posts_listing .onderzoek_post:nth-last-of-type(1){margin-bottom: 0;}
	.voorlich_info_block .wpb_content_element.voorlich_text_top{padding:0 15px;}
	div .tabs_voorlichting .tabby_content ul li{width:45%;margin:0 0 20px;}
	div .tabs_voorlichting .tabby_content ul{justify-content: space-between;}
	.tabs_voorlichting .tabby_content a{padding:6px 5px;}
	.tabs_voorlichting .text_content{min-height:650px;}
	.voorlichting_posts_row .wpb_heading.wpb_singleimage_heading{font-size: 15px;}

}

/* MOBILE PORTRAIT ENDS*/

/* MOBILE LANDSCAPE */
@media (min-width:480px) and (max-width:767px){
	#header nav ul li a{font-size:16px;line-height:32px;padding:6px 15px;text-align:center;color: #fff}
	p{font-size:15px;line-height:25px;}
	.under_banner_block h3{margin:-35px 0px 45px;line-height:50px;}
	.inner_banner_row{padding:175px 0 70px;}
	.voorlich_info_block .wpb_content_element.voorlich_text_top{padding:0 30px;}
	.news_listing_block.two .news_post{width: calc(50% - 8px);}
	.voorlichting_posts_row .wpb_heading.wpb_singleimage_heading{font-size: 16px;}
	.tabs_voorlichting .tabby_content ul li a{padding:6px 10px;}
	.form_wrapper label{font-size: 16px;}
	.news_listing_block .news_post .img_news_home a > img{height: 220px;}
	.vleugelmerken_right_img{width: 47%;float: left;}
	.vleugelmerken_right_img + .vleugelmerken_right_img{float: right;}

}

/* MOBILE LANDSCAPE  ENDS*/

/* MOBILE QUERY */
@media (max-width:767px){
	.news_listing_block.three .news_post{width:100%;margin-bottom:35px;}
	.news_listing_block .news_post:nth-last-of-type(1){margin-bottom:0}
	.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image.wpb_content_element img{width: auto;}
	#main > .container .container{padding:0!important;}
	.satellietroute_content .vc_col-sm-9, .older_posts .vc_col-sm-9{padding-left:0px;}
	.vleugelmerken_block .vc_col-sm-8{padding-left: 0;}
	.voorlichting_posts_row .vc_row h3{font-size: 16px;}
	.under_banner_block .vc_col-sm-4:nth-last-of-type(1) h3{margin-bottom:0;}
	.voorlichting_posts_row .vc_col-sm-2{padding-right: 0;margin-bottom: 30px;}
	h3{font-size:18px;}
	.under_banner_block{background-size:contain;}
	body.home .news_listing_block .news_post .img_news_home a > img{height: auto;max-height: unset;}
	.workgroup_block .vc_col-sm-4{text-align:right;}
	.workgroup_block .vc_col-sm-4 .wpb_wrapper{text-align:left;display:inline-block}
	.site_footer{background-position:right 0px bottom;background-size: 215px;}
	.workgroup_block .desc{padding-right:0;}
	#mobile-menu{display:block!important}
	#mobile-menu .fa{color:#ffffff;right:40px;font-size:30px;background:#00aeef;width:45px;height:45px;display:flex;align-items:center;justify-content:center;border-radius:4px;cursor:pointer;}
	#header .site_navigation{position:absolute;left:0;right:0;background-color:#00aeef;top:100%;-webkit-transform:scaleY(0);-moz-transform:scaleY(0);-ms-transform:scaleY(0);-o-transform:scaleY(0);transform:scaleY(0);transform-origin:100% 0;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s;}
	#header .site_navigation.active{-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);}
	#header nav ul{flex-direction:column;}
	#header nav ul li{display:block;}
	#header nav ul li a:hover{background-color:#fff;color:#00aeef;}
	.wpb_single_image.vc_align_left.img_donation{text-align:center;margin:0 0 30px!important}
	.donation_row,.donation_row .vc_btn3-container.vc_btn3-left{text-align:center;}
}

/* MOBILE QUERY END*/

/* IPAD PORTRAIT */
@media only screen and (min-width:768px) and (max-width:991px){
	.under_banner_block h3{margin:-35px 0px 0;line-height:50px;}
	.agenda_block li span{display:block;margin-bottom:10px;}
	.agenda_block li p{line-height:20px;margin-bottom:15px;}
	p{font-size:15px;line-height:25px;}
	.voorlichting_posts_row .vc_col-sm-6 + .vc_col-sm-6 .wpb_wrapper{display: flex;flex-wrap: wrap;justify-content: space-between}
	.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image{width: 48%;justify-content: flex-end;}
	.workgroup_block .desc{padding-right:35px;}
	.voorlich_info_block .wpb_content_element.voorlich_text_top{padding:0 30px;}
	.news_listing_block .news_post .img_news_home a > img{height: 200px;}
	h2::after{margin-bottom:20px;}
	.site_footer{background-position:right 20px bottom;}
	h3{font-size:20px;}
	#header nav ul li a{font-size: 14px;padding: 0 11px;}
	.header_Wrap .site_logo{max-width: 220px;}
}

/* IPAD PORTRAIT ENDS */

/* IPAD LANDSCAPE */
@media only screen and (min-width:992px) and (max-width:1199px){
	.agenda_block li span{width:80px;margin-right:20px;}
	p{font-size:15px;line-height:25px;}
	.under_banner_block h3{margin:-35px 0px 0;line-height:50px;}
	.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home{width: 190px;}
	.onderzoek_posts_listing .onderzoek_post .content_homepage_onderzoek{width: calc(100% - 210px);}
	.tabs_voorlichting .tabby_content a{width:unset;padding:8px 10px;}
	.tabs_voorlichting .site_btn {margin: 80px 0 0;}
}

/* IPAD LANDSCAPE ENDS*/
@media (max-width:1200px){
	.container{padding:0 15px;}
}
@media (max-width:991px){
	.contact_form_block .vc_col-sm-6{width:100%!important}
	.donation_row{align-items:flex-start}
	.bestuur_posts_listing .bestuur_grid{grid-template-columns: 1fr;overflow: hidden;}
	.form_wrapper{margin-right:0;}
	#header{position: relative!important;animation-name: unset!important}
	.contact_form_block .vc_col-sm-6 + .vc_col-sm-6{margin-top:35px;}
	.cat_listing select{display: block;width: 100%;color: #fff;border: none;height: 50px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;cursor: pointer;font-family: 'Poppins-medium';background:#00aeef url('../img/select.png')no-repeat right 12px center/20px;font-size: 16px;}
	.cat_listing ul.categories, .actuaeel_sidebar .widget-title:not(.show), .actuaeel_sidebar .widgettitle{display: none;}
	.actuaeel_sidebar.recent_posts{margin-top: 35px;}
	.cat_listing li a{padding: 12px 30px;}
	body:not(.single) .actueel_posts_row{display: flex;flex-direction: column-reverse;}
	body:not(.single) .actueel_posts_row .vc_col-sm-4{width: 100%;margin-bottom: 35px;}
	body:not(.single) .actueel_posts_row .d_flex .col_4{margin-bottom: 35px;}
	body:not(.single) .actueel_posts_row .vc_col-sm-8{width: 100%;}
	.block_space + .block_space{padding-top: 0;}
	body:not(.single) .d_flex{display: flex;flex-direction: column-reverse;}
	#actuaeel_sidebar{padding-left: 0;}
	body.single .cat_listing select{margin-top: 35px;}
	.onderzoek_posts_listing .onderzoek_post .img_onderzoek_home{width:100%;margin-bottom: 12px;}
	.onderzoek_posts_listing .onderzoek_post .content_homepage_onderzoek{width:100%;}
	.upper_content_row .vc_col-sm-6{width: 100%;}
	.upper_content_row .vc_col-sm-6 + .vc_col-sm-6{margin-top: 35px;}
	.tabs_voorlichting .tabby_content ul{justify-content: center;}
	.tabs_voorlichting .tabby_content ul li{margin:0 10px 30px;}
	.tabs_voorlichting .tabby_content ul li a{width: unset;}
	.tabs_voorlichting .site_btn {margin: 50px 0 0;}
	.voorlich_info_block .right_image, 
	.adview_rows .vc_col-sm-6:first-child{padding-right: 0;}
	.tabs_voorlichting .text_content{margin-top: -30px;}
	.voorlichting_posts_row .vc_col-sm-6{padding-left: 0;padding-right: 0;width: 100%;}
	.voorlichting_posts_row .vc_col-sm-6 + .vc_col-sm-6{margin-top: 35px;}
	.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image{padding-left: 0;}
	.adview_rows .vc_col-sm-6{width: 100%;}
	.adview_rows:nth-child(odd) .vc_col-sm-6 + .vc_col-sm-6,
	.adview_rows:nth-child(even) .vc_col-sm-6:first-child{margin-top: 35px;}
	.adview_rows:nth-child(even){display: flex;flex-direction: column-reverse;}
	.adview_rows{margin-bottom: 35px;}
	.adview_rows:nth-last-of-type(1){padding-bottom:0;}
}

/* RESPONSIVE CSS ENDS HERE */
